Upgrading Websense Web Security Software
Web Security and Web Filter version 7.5

Go to the table of contents Go to the previous page Go to the next page View or print as PDF
Upgrading Websense Web Security or Web Filter > Versions supported for upgrade

Direct upgrades to version 7.5 are supported from version 7.0 or higher of Websense software. Configuration and policy settings are preserved (with a few exceptions for sites Upgrading from v7.1.1.).
Note 
If you have a localized installation of v7.0.1, keep in mind that v7.5 is an English-only release. Localization is not preserved in the upgrade.
Important 
After upgrading from version 6.3.2 to 7.1, reboot the machine before upgrading it to version 7.5.
Configuration and policy settings are preserved across the intermediate upgrades. To perform an intermediate upgrade, download the installer package for the intermediate version from the Websense Downloads site:
Important 
When performing intermediate upgrades, be sure to read the Websense Web Security and Websense Web Filter Installation Guide and its upgrade supplement for each upgrade version. They contain important information specific to upgrading between particular versions that may not be found in this version of the upgrade supplement.
Perform a fresh installation rather than upgrade Websense software that is prior to version 5.5. Uninstall the prior version (be sure to remove all components from all machines in the network) and then install version 7.5. For uninstallation instructions, see the installation guide for your version available here (http://www.websense.com/applications/docsarchive).


Go to the table of contents Go to the previous page Go to the next page View or print as PDF
Upgrading Websense Web Security or Web Filter > Versions supported for upgrade